/* CSS Document */

<style type="text/css">
<!--
a{FONT-weight:normal;text-decoration:none}
a:hover{text-decoration:none;FONT-style:none}
body{FONT-weight:normal;text-decoration:none}
TD{FONT-weight:normal;text-decoration:none;FONT-size:11px;color:#333333s;}
A { text-decoration:none;}
A:hover { text-decoration:underline;}
hr{color:#D6D6EB;}
input,textarea{font-size:8pt;color:#666666;background-color:#FFFFFF;border:1 #666666 solid ;}
input.button{font-size:9pt;color:#666666;background-color:#F7F3E2;border:0 #666666 ;}
input.check{font-size:8pt;color:#666666;background-color:#D6D6EB;border:0 #666666 ;}
input.select{font-size:9pt;color:#666666;background-color:#D6D6EB;border:1 #666666 solid ;}
input.pass{font-size:9pt;color:#FFFFFF;background-color:#999999;border:1 #666666 solid ;}
.tselect {font-size:8pt;
border-right : 1px dotted  #D6D6EB;
border-top : 1px dotted  #D6D6EB;
border-left : 1px dotted  #D6D6EB;
border-bottom : 1px dotted  #D6D6EB;
color : #666666;
}
.smallFONT10 {font-size: 10px;}
.border {border: 1px dotted #999999;}
-->
</style>